.product-thumb {
	position: relative;
}
.product-label {
    position: absolute;
    color: #fff;
    top: 0;
    right: 0;
    min-width: 84px;
}
.product-label.product-page-labels {
    top: 15px;
    right: 15px;
}
.product-label>div {
	display: block;
    position: relative;
    z-index: 1;
    margin-right: 11px;
    margin-bottom: 6px;
    font-size: 10px;
    line-height: 18px;
    padding: 4px 8px;
    font-weight: 700;
    /*text-transform: uppercase;*/
    text-align: center;
    color: #fff;
}
.product-label>div:after {
    content: "";
    display: inline-block;
    border-top-width: 28px;
    border-top-style: solid;
    border-left: 0px;
    border-right: 14px solid transparent;
    height: 0;
    min-width: 68px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.product-label span {
    position: relative;
    z-index: 100;
    margin-right: 11px;
}
.product-grid .product-label {
    right: -5px;
}
.product-grid .product-label>div {
    margin-right: 0;
}